Loading...
Searching...
No Matches
lasd8: D&C step: secular equation
LAPACK » Singular Value Decomposition (SVD) » bidiag D&C routines
Collaboration diagram for lasd8: D&C step: secular equation:

## Functions

subroutine | dlasd8 (icompq, k, d, z, vf, vl, difl, difr, lddifr, dsigma, work, info)
| DLASD8 finds the square roots of the roots of the secular equation, and stores, for each element in D, the distance to its two nearest poles. Used by sbdsdc.
subroutine | slasd8 (icompq, k, d, z, vf, vl, difl, difr, lddifr, dsigma, work, info)
| SLASD8 finds the square roots of the roots of the secular equation, and stores, for each element in D, the distance to its two nearest poles. Used by sbdsdc.

## Detailed Description